﻿body {
    overflow-x: hidden;
    width: 100%;
    max-width: 100vw !important;
}

.ButtonAsLink {
    background: none !important;
    border: none;
    padding: 0 !important;
    color: #0000EE;
    text-decoration: underline;
    cursor: pointer;
}

/*.ButtonAsLink:focus {
    outline: 2px solid #0066cc;*/ /* Add a visible outline */
    /*outline-offset: 2px;*/ /* Space the outline outside the element */
    /*background: #eaf4ff;*/ /* Optional: Add a slight background color for focus */
/*}*/

.container {
    margin-left: 0;
}

.card {
    width: 60%;
    margin-left: 1em;
    padding: 1em 1em 0 1em;
    background-color: #f4f4f4;
}

div.RoundedCorners {
    width: 100%;
    padding: .5em 1em 1em 1.5em;
    margin-left: 0;
    margin-bottom: 2em;
}

.col-md-8 {
    margin-bottom: 1em;
}

.mb-4 {
    margin-bottom: 0;
}

.btn-primary {
    background-color: pink;
}

#ucsHeader,
#UCS_Application,
#UCS_Title {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 0 !important;
    text-indent: 1em !important;
    font-family: serif;
}

div.ucsHeader {
    background: #030349 url(https://iappscontent01-qa.azurewebsites.us/NYSCEF/live/images/LadyJustice.gif) no-repeat left center;
    font: normal 1.5em Times New Roman;
    clear: both;
    position: relative;
    margin: 0;
    height: 2.5em;
    width: 100% !important;
    max-width: 100% !important;
    min-width: 0 !important;
    text-indent: 1em !important;
}

div.ucsHeader a {
    text-decoration: underline;
}

#UCS_AccessibilityLinks {
    color: #D5D7D7;
    display: block;
    font: italic .5em Verdana;
    padding: .5em;
    text-align: right;
}

#UCS_AccessibilityLinks a {
    color: #D5D7D7;
    margin-left: .75em;
}

#UCS_Title {
    color: #AE9261;
    display: block;
    font-weight: normal;
    margin-top: 0;
    letter-spacing: .2em;
    text-decoration: none;
    width: auto !important;
    padding-left: 4em;
}

#UCS_Application {
    clear: both;
    position: relative;
    padding: .1em 0 .1em 7em;
    background-color: #526b8c !important;
    color: #EFE9E1;
    font-family: serif;
    text-indent: .25em;
}

#UCS_Application_text {
    color: #97FCF8;
    font-family: Calibri;
}

.btn-logout {
    margin: 0 1em;
    padding: 0 .5em;
    border-color: #97FCF8;
    color: #97FCF8;
}

.btn-logout:hover {
    background-color: #97FCF8;
    color: #030349;
}

navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
    font-family: serif;
    font-size: 30px;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
    font-family: serif;
    font-size: 30px;
}

a {
    color: #0366d6;
    color: #0000EE;
    /*text-decoration:underline;*/
}

h1 {
    font-size: 1.4em;
    color: #030349;
    margin-bottom: .25em;
}

h2 {
    font-size: 1.3em;
    color: #030349;
    margin-bottom: .25em;
}

h2.info-title {
    margin: 1.5em 0 0 1em;
}

.card-title {
    margin: 1.5em 0 0 0;
}

h2 span {
    font-weight: normal;
    font-size: 1em;
}

h3 {
    font-size: 1.2em;
    margin-left: 1em;
    margin-bottom: .15em;
}

h4 {
    font-size: 1.1em;
    margin-left: 1em;
    margin-bottom: .15em;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.col-sm-10 {
    padding: 1em 0 0 1em;
}

.table-scroll-container {
    width: 100%;
    overflow: auto; /* Enables horizontal scroll for the table */
}

table.searchResults {
    min-width: 50%;
    margin-bottom: 1em;
}

table.searchResults caption {
    caption-side: top;
    font-size: 1.2em;
    font-weight: 500;
    color: #212529;
    padding: 1em 0 0 .05em;
}

table.searchResults tr th {
    background-color: lightsteelblue;
}

table.searchResults tr.dark_table_row {
    background-color: #D5D5E2;
}

table.searchResults thead tr th,
table.searchResults tbody tr td {
    text-align: left;
}

table.searchResults tbody tr td .btn-link {
    padding: 0 0 .15em 0;
    text-align: left;
}

div.alert {
    width: 60%;
    margin-bottom: 2em;
}

label.control-label {
    margin-top: 1em;
    margin-bottom: .15em;
}

.visually-hidden {
    display: none;
}

.left-margin {
    margin-left: .25em;
}

.left-margin2 {
    margin-left: 1em;
}

.no-left-margin {
    margin-left: 0;
}

div.row-space {
    margin-top: 1em;
    padding-left: 1em;
}

div.col-auto-padding {
    padding-left: .5em;
    padding-right: .5em;
    padding-bottom: .5em;
}

div.case-info {
    color: #5f5f5f;
}

div.case-info-header {
    padding: 0 0 .15em .75em;
}

div.case-info-row {
    padding: 0 0 .15em 1.25em;
}

div.case-info-last-row {
    padding: 0 0 1em 1.25em;
}

label.col-auto-label {
    font-weight: bold;
    padding-top: .5em;
}

button.col-auto-btn {
    margin-top: 2.5em;
    margin-left: 1em;
}

button.btn-link-padding, a.btn-link-padding {
    padding: 0 0 .15em 0;
}

button.auto-margin, a.auto-margin {
    margin: 0 auto;
}

legend.font-normal {
    font-size: 1em;
}

span.font-normal {
    font-weight: normal;
    font-size: .9em;
}

span.font-normal2 {
    font-weight: normal;
    font-size: .8em;
}

span.font-bold {
    color: #555c64;
    font-weight: bold;
}

span.font-italic td.font-italic {
    font-style: italic
}

span.gray {
    color: #565e65;
}

span.red, text.red, code.red {
    color: #E00000;
}

span.red-small, text.red-small {
    color: #E00000;
    font-size: .9rem
}

span.red-bold {
    color: #E00000;
    font-weight: bold;
}

span.text-danger {
    color: #E00000 !important;
}

span.text-dark-danger, text.text-dark-danger {
    color: #BD0000;
}

span.text-grey-italic {
    color: #6E6E6E !important;
    font-style: italic;
}

span.text-green {
    color: green;
    font-weight: bold
}

span.text-red {
    color: #E00000;
    font-style: italic
}

span.text-blue {
    color: #1b6ec2;
    font-style: italic;
}

button.active-btn-margin {
    margin: 0 auto;
}

button.inactive-btn-margin {
    margin: 0 auto;
    display: none;
}

button.btn-blue-text {
    font-style: italic;
    font-size: .8em;
    margin-bottom: 8px;
    width: 10em;
    background-color: #f8f9fa;
    border-color: #dbdbdb;
    color: #1b6ec2
}

button.btn-grey-text {
    font-style: italic;
    font-size: .8em;
    width: 10em;
    background-color: #f8f9fa;
    border-color: #dbdbdb;
    color: #4f555b
}

button.btn-red-text {
    font-style: italic;
    font-size: .8em;
    margin-bottom: 8px;
    width: 10em;
    background-color: #f8f9fa;
    border-color: #dbdbdb;
    color: #E60000;
}

button.btn-green {
    font-size: .8em;
    margin-bottom: 8px;
    width: 10em;
    background-color: #49834B;
    border-color: #3B633B;
}

a.btn-green {
    background-color: #49834B;
    border-color: #3B633B;
}

.modal-dialog {
    /*overflow-y: initial !important*/
    display: flex;
    align-items: center;
    min-height: 100vh;
}

.modal-content {
    overflow: auto;
    min-width: 40vw;
    max-width: 80vw;
    max-height: 90vh;
    margin: auto;
}

#LoadSpinner {
    margin-left: 50%;
    padding-top: .25em;
}